//afterbody.js
// 
// TODO:
// - 
// 

// $(window).on("load", function () {
// 	// console.log("Window Loaded.");

// 		//Get the browser and version. Alert if unsupported.
// 		$.getScript("/resources/webhelp-includes/modules/browser-version.js"); 
// });

// #region FAVICON
$('head').append('<link rel="shortcut icon" href="/resources/img/favicons/favicon-32x32.png"></link>');
// #endregion

// 


$.when(
    $.getScript('/resources/webhelp/js/variables.min.js'),
    $.getScript('/resources/webhelp/js/ga.min.js'),
    $.getScript('/resources/webhelp/js/general.min.js'),
    $.getScript('/resources/webhelp/js/toolbar-buttons.min.js'),
    $.getScript('/resources/webhelp/js/documentation-links.min.js'),
    $.getScript('/resources/webhelp/js/dynamic-profiling.js'),
    $.getScript('/resources/webhelp/js/changelog.min.js'),
    $.getScript('/resources/webhelp/js/sts.min.js'),
    $.getScript('/resources/webhelp/js/permission-mapping.min.js'),
    $.getScript('/resources/webhelp/js/server-maintenance.min.js'),
    ).done(function() {
      $(".loader-wrapper").fadeOut("fast");
    }
  )
